html {font-size:14px;color:#2e2e2e;}
body{padding:0;margin:0; background-color:#fff; font-family : Comfortaa, Arial, sans-serif; font-weight:400; }
button{font-family:Comfortaa;outline:none;}
 div {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding:0;margin:0;}
img{border:0;}
 div.floatleft {float:left;}
div.floatright {float:right;}
div.clearfix{ clear: both; }
div.whitespace{white-space:pre-wrap;}
div.out{width:100%;}
div.in{width:80%;margin-left:10%;min-width:300px;}
.noshow{display:none;}
h1{font-size:1.8rem;margin: 0; padding: 0;margin-top:0.8rem;margin-bottom:0.8rem;color:#f2ac29;font-family:Comfortaa, Arial, sans-serif;line-height:1.2rem;}
h2{font-size:1.8rem;margin: 0; padding: 0;margin-top:0.8rem;margin-bottom:0.8rem;color:#f2ac29;font-family:Comfortaa, Arial, sans-serif}
h2.vert{font-size:1rem;margin: 0; padding: 0;margin-bottom:0.8rem;color:#589442;font-family:Comfortaa, Arial, sans-serif}
h3 {font-size:1.0rem;margin: 0; padding: 0;margin-bottom:0.8rem;font-family:Comfortaa, Arial, sans-serif;font-weight:normal;margin: 0;padding: 0;}
h3.vert{font-size:1rem;margin: 0; padding: 0;margin-top:0.8rem;color:#589442;font-family:Comfortaa, Arial, sans-serif}
h3.rouge{font-size:1rem;margin: 0; padding: 0;margin-top:0.8rem;color:#db343b;font-family:Comfortaa, Arial, sans-serif}
h4 {font-size:1.2rem;margin: 0; padding: 0;margin-bottom:0.8rem;color:#444;font-family:Comfortaa, Arial, sans-serif}
.bold{font-weight:bold;}
.rouge{color:#db343b;}
.vert{color:#589442;}
.rougegras{color:#db343b;font-size:1.1rem;font-weight:bold;}
.titre-accordeon{color:#fff;margin-top:0.4rem;margin-bottom:0.4rem;font-size:1.3rem;}
span.bold{font-weight:bold;}
span.h1{font-size:1rem;line-height:1rem;}
a.a_text{color:#db343b;text-decoration:none;}
a.a_text:hover{color:#f2ac29;}
div.menuvertmobil{position:fixed;z-index:20;background:#97bf3f;padding-left:4rem;padding-right:2rem;min-height:3.5rem;}
div.logomobil{float:left;padding-top:2px;}
div.menumobil{float:right;padding-top:2px;}
div.menuvert{z-index:20;background:#97bf3f;min-height:2rem;}

div.menumobil2{position:relative;background:#97bf3f;text-align:left;width:100%;z-index:150;display:none;}
div.menupc2a{line-height:2rem;padding-left:3rem;}
div.menulangue{float:right;margin-top:0.2rem;padding-right:2rem;width:15%;text-align:right;}

div.nosmaison{border:1px solid #589442;background-color:#589442;position:absolute;top:2.3rem;right:20rem;z-index:30;height:2rem;padding-top:0.3rem;padding-left:1rem;padding-right:1rem;visibility:hidden;}
img.menu2{width:2.5rem;padding-top:0.8rem;padding-right:1rem;cursor:pointer;}
a.menu{color:#fff;text-decoration:none;display: inline-block;}
a.menu:hover{color: #589442;}
a.menu2{color:#fff;text-decoration:none;display: inline-block;}
a.menu2:hover{color: #97bf3f;}


img.display{display:inline;}
div.display{display:inline;}

div.corps{position:absolute;top:2.2rem;background-color:#fff;}
div.logo{position:absolute;z-index:10;top:2rem;left:3rem;width:25%;height:auto;}
img.logo{width:100%;height:auto;}
.rslides {position: relative;list-style: none;overflow: hidden;width: 100%;min-width:280px;padding:0;margin:0;z-index:1;}
.rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;}
.rslides li:first-child {position: relative;display: block;float: left; background-repeat:no-repeat;width:100%;}
.rslides img {display: block;height: auto;float: left;width: 100%;}

div.visit{position:fixed;bottom:2.5rem;text-align:center;z-index:10;width:100%;border-bottom:0.3rem solid #f2ac29;outline:none;}
button.visit {background-color:#f2ac29;color:#fff;font-size:1.2rem;border:none;cursor:pointer;padding:0.5rem;padding-left:3rem;padding-right:3rem;border:none;outline:none;}
div.masfotos{position:relative;bottom:2.8rem;border-bottom:0.3rem solid #f2ac29;text-align:right;z-index:10;padding-right:2rem;outline:none;z-index:1;}
button.masfotos{background-color:#f2ac29;color:#fff;font-size:1.2rem;border:none;cursor:pointer;padding:0.5rem;padding-left:1rem;padding-right:1rem;border:none;outline:none;}
button.masfotos2{margin-bottom:0.2rem;width:100%;background-color:#f2ac29;color:#fff;font-size:1.2rem;border:none;cursor:pointer;padding:0.5rem;padding-left:1rem;padding-right:1rem;border:none;outline:none;}

 /*CONTENU*/
div.contenu{position:relative;bottom:2.4rem;background:#fff;font-size:1rem;}
div.cotegauche{float:left;width:370px;padding-top:1rem;margin-left:20px;}
 button.rouge{background-color:#db343b;border:none;cursor:pointer;color:#fff;width:310px;height:3rem;padding:0.5rem;margin-bottom:1rem;font-size:1.2rem;margin-left:1rem;}
button.rouge:hover{color;#f00;}
 div.facebook{padding:0.5rem;margin-left:7px;} 
 div.tripadvisor{width:98%;padding-left:3px;}
 div.TA_certificateOfExcellence{width:164px;}
 div.buttongauche{float:left;}
div.buttondroit{float:right;}
div#zone-resa{display:none;padding:0.5rem;z-index:999;margin-left:14px;width:100%;} 
div.cotedroit{float:left;width:60%;min-width:300px;padding-right:3rem;padding-left:3rem;padding-top:1rem;}
div.bandeaurouge{background:#db343b;text-align:center;font-size:1.1rem;color:#fff;padding-top:1rem;padding-bottom:1rem;margin-top:1rem;}
span.vert{color:#589442;}
a.fileariane{font-weight:bold;color:#555;font-size:0.8rem;}
a.fileariane:hover{text-decoration:none;}
span.entete{color:#589442;}
div.casa1{background-color:#fff2da;padding-top:0.5rem;padding-bottom:0.5rem;}
div.casa2{padding-top:0.5rem;padding-bottom:0.5rem;}
div.servicios{padding-top:0.2rem;padding-bottom:0.2rem;}
div.casa-pict{float:left;text-align:right;width:14%;padding-right:0.5rem;}
div.casa-text{float:right;width:85%;}
a.casas{font-weight:bold;text-decoration:none;color:#589442;}
a.casas:hover{color:#97bf3f;}
div.menubaspage{border-bottom:0.3rem solid #f2ac29;text-align:center;z-index:10;margin:0;padding:0;}
button.menubaspage{background-color:#f2ac29;color:#fff;font-size:1.2rem;border:none;padding:0.5rem;padding-left:1rem;padding-right:1rem;}
div.menubaspage2{background:#FFE6CC;margin-bottom:1rem;height:auto;min-height:3rem;font-size:1rem;padding-top:0.5rem;text-align:center;}
div.menubaspage3{display:inline;}
a.menubaspage{color:#589442;text-decoration:none;}
span.menubaspage{color:#589442;margin-left:1rem;margin-right:1rem;}
span.menubaspage2{color:#589442;margin-left:1rem;}
div.googlemap {position:relative;padding-bottom: 28%; /* 16:9 */height: 0;min-width:280px;overflow: hidden;}
.googlemap iframe {position: absolute;top: 0;left: 0;width: 100%;min-width:280px;height: 100%;} 
div.coniframe{width:30%;min-width:210px;}
div.coniframe2{width:65%;min-width:300px;}
table {border-collapse: collapse;}
table, th, td {border: 1px solid #999;}
div#captcha{font-size:2rem; border:1px solid #ccc; padding:0.4rem; margin-bottom:0.4rem; width:6rem; height:3rem; text-align:center; color:#db343b;}
div.contact1{width:65%;min-width:300px;}
div.contact2{width:30%;min-width:250px;}
div.contact3{width:48%;min-width:250px;}
div.contact4{width:20%;min-width:100px;}
textarea{padding: 15px;margin-top: 10px;margin-bottom: 20px;width:80%;}
button#envoyer{margin-bottom: 20px;padding:1rem;border:none;background-color: #db343b;color: #fff;font-size:1.2rem;cursor:pointer;}



/*page venir*/
div.venir6-img{float:left;width:195px;}
div.venir3-img{float:left;width:310px;}
div.venir2-img{float:left;width:280px;}
div.venir6-text .venir3-text .venir2-text{overflow:hidden;}



/*bas de page*/
div.foot{position:relative;background:#2e2e2e;color:#fff;height:auto;padding:0.5rem;padding-bottom:0.8rem;font-size:0.7rem;text-align:center;line-height:1.2rem;}
div.foot-index{position:fixed;bottom:0;background:#2e2e2e;color:#fff;height:2.8rem;padding:0.5rem;padding-top:0.5rem;font-size:0.7rem;text-align:center;line-height:1.2rem;}
div.footin{height:2rem;}
a.foot{color:#fff;}

@media (min-width: 1001px) 
{
div.menuvert{display:block;}
div#bg_menu{display:block;}
div.menuvertmobil{display:none;}
}


@media (max-width: 1000px) and (min-width: 601px) 
{

div.menuvert{display:none;}
div.menuvertmobil{display:block;}
div.corps{top:4.3rem}
div#bg_menu{display:none;}
div.logo{display:none;}
button.visit{font-size:1.4rem;}
div.visit{bottom:2.5rem;}
button.masfotos{font-size:1.4rem;}
div.masfotos{bottom:3.2rem;padding-right:0rem;}
.noshow-mobil{display:none;}
div.contenu{bottom:2rem;}
div.cotedroit{padding-right:1rem;padding-left:1rem;width:100%;}
div.cotegauche{padding:0rem;margin:0rem;width:100%;}
button.rouge{width:100%;margin:0;padding:0;margin-top:0.5rem;padding-left:1rem;}
div#zone-resa{margin-left:0px;} 
div.menubaspage3{float:left;text-align:left;width:33%;padding:0.5rem;padding-left:2rem;}
div.menupc2{width:33%;padding:0.5rem;padding-left:2rem;text-align:left;}
div.menupc2a{display:block;}
div#casas{width:75%;}
div.menulangue{float:left;padding-left:2rem;}
div.nosmaison{display:none;}
a.menu{width:100%;font-size:2rem;}
div.menuvertmobil{position:relative;padding-right:1rem;padding-left:1rem;}
div.googlemap{padding-bottom: 56%;}
div.facebook{display:none;}
div.tripadvisor{display:none;}
div.container{padding-top:1rem;}
div.contact2{padding-top:1rem;}

}

@media (max-width: 600px) 
{

div.menuvert{display:none;}
div.menuvertmobil{display:block;}
div.corps{top:4.4rem}
div#bg_menu{display:none;}
div.logo{display:none;}
button.visit{font-size:1.4rem;}
div.visit{bottom:2.3rem;}
button.masfotos{font-size:1.4rem;}
div.masfotos{bottom:3.2rem;padding-right:0rem;}
.noshow-mobil{display:none;}
div.contenu{bottom:2rem;}
div.cotedroit{padding-right:1rem;padding-left:1rem;width:100%;}
div.cotegauche{padding:0rem;margin:0rem;width:100%;}
button.rouge{width:100%;margin:0;padding:0;margin-top:0.5rem;padding-left:1rem;}
div#zone-resa{margin-left:0px;} 
div.menubaspage3{float:left;text-align:center;width:100%;padding:0rem;padding-left:0rem;}
div.menupc2{width:100%;padding:0.5rem;padding-left:2rem;text-align:left;}
div.menupc2a{display:block;}
div#casas{width:75%;}
div.menulangue{float:left;padding-left:2rem;}
div.nosmaison{display:none;}
a.menu{width:100%;font-size:2rem;}
div.menuvertmobil{position:relative;padding-right:1rem;padding-left:1rem;}
div.googlemap{padding-bottom: 56%;}
div.facebook{display:none;}
div.tripadvisor{display:none;}
div.container{padding-top:1rem;}
div.contact2{padding-top:1rem;}

div.venir6-img {clear:left;text-align:center;width:100%;}
div.venir3-img{clear:left;text-align:center;width:100%;}
div.venir2-img{clear:left;text-align:center;width:100%;}
div.venir6-text {overflow:visible;}
div.venir3-text{overflow:visible;}
div.venir2-text{overflow:visible;}
}
